Программа: BEA WebLogic 8.1 (включая SP2) 

Обнаружена уязвимость в BEA WebLogic Server и Express. Удаленный атакующий может вызвать отказ в обслуживании, если система использует
SSL. Удаленный атакующий может предпринять определенные меры против SSL приложений, что приведет к отказу в обслуживании сервера.

Оставить мнение